package exceptions;

public class CorruptSaveFileException extends Exception{

	private static final long serialVersionUID = 1L;
	
	public CorruptSaveFileException() {
		super();
	}
	
	public CorruptSaveFileException(String s) {
		super(s);
	}
	
}
